<?xml version="1.0" standalone="yes"?>
<skill id="46777">
  <title><![CDATA[6.6 Vonal vagy forma szegély nézetének vagy stílusának megváltoztatása]]></title>
  <desc><![CDATA[]]></desc>
  <ModifiedDate>2008-05-29</ModifiedDate>
  <steps>
    <step num="1.">
      <text><![CDATA[Kattintsunk rá egy vonalra, formára vagy objektumra a rajzunkon.]]></text>
      <img_name>Images/46777_0.jpg</img_name>
    </step>
    <step num="2.">
      <text><![CDATA[<P>Kattintsunk a <B>Szaggatás típusa </B>eszközre a Rajzolás eszköztáron.</P>
<P></P>Válasszunk szaggatás stílust.]]></text>
      <img_name>Images/46777_1.jpg</img_name>
    </step>
    <step num="3.">
      <text><![CDATA[A vonal, alakzat vagy objektum ezzel a szegélytípussal fog megjelenni.]]></text>
      <img_name>Images/46777_2.jpg</img_name>
    </step>
  </steps>
</skill>